Metadata-Version: 2.4
Name: blocks-network
Version: 0.0.1
Summary: Python SDK for the Blocks Network
Project-URL: Homepage, https://github.com/blocksnetwork/blocks-sdk
Project-URL: Source, https://github.com/blocksnetwork/blocks-sdk
Project-URL: Issues, https://github.com/blocksnetwork/blocks-sdk/issues
License-Expression: MIT
Classifier: Development Status :: 1 - Planning
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Classifier: Programming Language :: Python :: 3
Requires-Python: >=3.9
Description-Content-Type: text/markdown

# blocks-network

Python SDK for the Blocks Network.

## Installation

```bash
pip install blocks-network
```

## Usage

```python
import blocks_network
```
